@charset "utf-8";


@font-face {
    font-family: 'nexa_lightregular';
    src: url('fonts/nexa_light-webfont.eot');
    src: url('fonts/nexa_light-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/nexa_light-webfont.woff2') format('woff2'),
         url('fonts/nexa_light-webfont.woff') format('woff'),
         url('fonts/nexa_light-webfont.ttf') format('truetype'),
         url('fonts/nexa_light-webfont.svg#nexa_lightregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'nexa_boldregular';
    src: url('fonts/nexa_bold-webfont.eot');
    src: url('fonts/nexa_bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/nexa_bold-webfont.woff2') format('woff2'),
         url('fonts/nexa_bold-webfont.woff') format('woff'),
         url('fonts/nexa_bold-webfont.ttf') format('truetype'),
         url('fonts/nexa_bold-webfont.svg#nexa_boldregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

body
{
	background: #fff;
	font-family: 'nexa_lightregular';
	font-size: 14px;
	line-height: 1.5em;
}



p{
	margin-bottom: 1em;
	
}

h1 {
	font-size: 1.5em;
	font-family: 'nexa_boldregular';
	line-height: 1.8em;
	font-style: normal;
}

h2 {
    border-bottom: 1px dotted #fff;
    font-size: 1.6em;
    margin-bottom: 0.6em;
    padding-bottom: 0.3em;
	padding-top: .3em;
	font-family: 'nexa_boldregular';
	/*text-shadow: 1px 1px 1px rgba(150, 150, 150, 1);
	-moz-text-shadow: 1px 1px 1px rgba(150, 150, 150, 1);
	-webkit-text-shadow: 1px 1px 1px rgba(150, 150, 150, 1);*/
}

strong {
	font-weight: bold;
}

.feature {
    background: url('../img/featureBg.png');
	background-repeat: repeat-y;
	background-position: right;
    margin-bottom: 1em;
    padding: 1em 1.3em;
	margin-top: 2em;
}

ul {
	list-style: none;
}

.list {
	width: 100%;
	margin-bottom: 10px;
}

ul.bullet {
    float: right;
    text-align: left;
}

ul.bullet li {
	background: url('../img/bullet.png') no-repeat left;
	padding: 3px 0 3px 20px;
}

.mobile2 {
	margin-left: 15px;
	padding-left: 15px;
	
}

.fa {
	margin-right: 5px;
}